<!DOCTYPE html>
<?php include 'config.php'; ?>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>DigiLocker Service Center</title>
        <!-- Bootstrap Core CSS -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <!-- Custom CSS -->
        <link href="css/style.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
        <link href="css/font-style.css" rel="stylesheet" type="text/css">
        <!-- Custom Fonts -->
        <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
        <style>
            ul li span .btn {
                background-color:blueviolet;
                padding:0px;
                border-radius: 4px;
                text-transform: none;
                margin-left:20px;
            }

            @media (min-width: 768px){
                .navbar-nav>li>a {
                    font-size:11px;
                    padding-top: 8px;
                    padding-bottom: 0px;
                    color: #fff;
                    padding-bottom: 8px;
                }
                .navbar-nav>li>a:hover{ color: #000; background-color:#f0ede4;}
                .row{margin-top: -10px;margin-bottom: 15px;}

            }
            .dropdown{
                margin:6px 16px;
                color:#fff !important;
                cursor: pointer; cursor: hand; 
            }

            .dropdown-submenu {
                position: relative;
                color:#0033FF;

            }

            .dropdown-menu>li{

                margin-left: -15px;
                cursor: pointer; cursor: hand; 
            }
        </style>
    </head>
    <body>
        <!-- Navigation -->
        <div class="row">
            <div class="col-md-6">
                <a class="navbar-brand pull-left" href="index.html"><img src="images/logo.png"></a>
            </div>
            <div class="col-md-6">
                <a class="navbar-brand pull-right">
                    <img src="images/digitalindialogo.png"></a>
            </div>
        </div>
        <nav role="navigation" style="background-color: blueviolet; margin-bottom: 15px;height: 40px; position: relative;" >
            <div class="container" style="padding-left:0px !important;">
                <!-- Brand and toggle get grouped for better mobile display -->
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1" >
                    <ul class="nav navbar-nav navbar-left ">
                        <li><a href= "<?php echo $config['dlsc_path']; ?>"><i class="fa fa-home fa-2x" aria-hidden="true"></i></a></li>
                        <li>
                            <div class="dropdown">
                                <div class="dropdown-toggle" data-toggle="dropdown">AADHAAR
                                </div>
                                <ul class="dropdown-menu"  style="margin-left: -5px;">
                                    <li><a >Aadhaar Demographic Update</a></li><hr>
                                    <li><a>Aadhaar Mobile Update</a></li><hr>
                                    <li><a>Best Finger Detection</a></li><hr>
                                    <li><a>Aadhaar eKYC PVC Print</a></li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <div class="dropdown">
                                <div class="dropdown-toggle" data-toggle="dropdown">AGRICULTURE
                                </div>
                                <ul class="dropdown-menu" style="margin-left: -5px;">
                                    <li><a tabindex="-1" >Agricultural Machine Store</a></li><hr>
                                    <li><a tabindex="-1" >Online Store</a></li><hr>
                                    <li><a tabindex="-1" >Farmer Registration</a></li><hr>
                                    <li><a tabindex="-1" >Marketplace</a></li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <div class="dropdown">
                                <div class="dropdown-toggle" data-toggle="dropdown">BANKING AND PENSION
                                </div>
                                <ul class="dropdown-menu" style="margin-left: -5px;">
                                    <li><a tabindex="-1" >RAP Registration</a></li><hr>
                                    <li><a tabindex="-1" >Basic Banking Course</a></li><hr>
                                    <li><a tabindex="-1" >Life Certificate (LIC)</a></li><hr>
                                    <li><a tabindex="-1" >Pin Pad Device Payment Service</a></li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <div class="dropdown">
                                <div class="dropdown-toggle" data-toggle="dropdown">DIGILOCKER</div>
                                <ul class="dropdown-menu" style="margin-left: -5px;">
                                    <li>
                                     <span><form action = "<?php echo $config['code_download'] ?>" method = "GET" role="form">
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Response Type</label>
                                                    <input type="text" class="form-control" name = "response_type"  value="code">
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Client ID</label>
                                                    <input type="text" class="form-control" name = "client_id"  value="<?php echo $config['client_id_download'] ?>">
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Redirect Uri</label>
                                                    <input type="text" class="form-control" name = "redirect_uri"  value=<?php echo $config['download_redirect_uri'] ?>>
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">State</label>
                                                    <input type="text" class="form-control" name = "state"  value="123456">
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Redirect Uri</label>
                                                    <input type="text" class="form-control" name = "dl_flow"  value="signup">
                                                </div>
                                                <button type="submit" class="btn">Open Digilocker Account</button>
                                            </form>
                                        </span>
                                    </li><hr>
                                    <li>
                                        <span><form action = "<?php echo $config['code_download'] ?>" method = "GET" role="form">
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Response Type</label>
                                                    <input type="text" class="form-control" name = "response_type"  value="code">
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Client ID</label>
                                                    <input type="text" class="form-control" name = "client_id"  value="<?php echo $config['client_id_download'] ?>">
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Redirect Uri</label>
                                                    <input type="text" class="form-control" name = "redirect_uri"  value=<?php echo $config['download_redirect_uri'] ?>>
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">State</label>
                                                    <input type="text" class="form-control" name = "state"  value="123456">
                                                </div>
                                                
                                                <button type="submit" class="btn">Download</button>
                                            </form>
                                        </span>
                                    </li><hr>
                                    <li>
                                        <span> <form action = "<?php echo $config['code_download'] ?>" method = "GET" role="form">
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Response Type</label>
                                                    <input type="text" class="form-control" name = "response_type"  value="code">
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Client ID</label>
                                                    <input type="text" class="form-control" name = "client_id"  value="<?php echo $config['client_id_upload'] ?>">
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">Redirect Uri</label>
                                                    <input type="text" class="form-control" name = "redirect_uri"  value="<?php echo $config['uploaddoc_redirect_uri'] ?>">
                                                </div>
                                                <div class="form-group has-success" style="display:none">
                                                    <label class="control-label" for="inputSuccess">State</label>
                                                    <input type="text" class="form-control" name = "state"  value="123456">
                                                </div>
                                                <button type="submit" class="btn" >Upload</button>
                                            </form>
                                        </span>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <div class="dropdown">
                                <div class="dropdown-toggle" data-toggle="dropdown">ELECTION
                                </div>
                                <ul class="dropdown-menu" style="margin-left: -5px;">
                                    <li><a tabindex="-1" >Punjab Election Services</a></li><hr>
                                    <li><a tabindex="-1" >Uttarakhand Election Services</a></li><hr>
                                    <li><a tabindex="-1" >Meghalaya Election Services</a></li><hr>
                                    <li><a tabindex="-1" >Rajasthan Election Services</a></li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <div class="dropdown">
                                <div class="dropdown-toggle" data-toggle="dropdown">GOVERNMENT
                                </div>
                                <ul class="dropdown-menu" style="margin-left: -5px;">
                                    <li><a tabindex="-1" >Birth and Death Application</a></li><hr>
                                    <li><a tabindex="-1" >Forest Services</a></li><hr>
                                    <li><a tabindex="-1" >Online FIR</a></li><hr>
                                    <li><a tabindex="-1" >Ration Card Services</a></li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <div class="dropdown">
                                <div class="dropdown-toggle" data-toggle="dropdown">INSURANCE
                                </div>
                                <ul class="dropdown-menu" style="margin-left: -5px;">
                                    <li><a tabindex="-1" >Pradhan Mantri Fasal Bima Yojna</a></li><hr>
                                    <li><a tabindex="-1" >Farmer Package Policy</a></li><hr>
                                    <li><a tabindex="-1" >Life Insurance</a></li><hr>
                                    <li><a tabindex="-1" >Personal Accidental</a></li>
                                </ul>
                            </div>
                        </li>
                        <li>
                            <div class="dropdown">
                                <div class="dropdown-toggle" data-toggle="dropdown">TRAVEL
                                </div>
                                <ul class="dropdown-menu" style="margin-left: -5px;">
                                    <li><a tabindex="-1" >Darshan Booking</a></li><hr>
                                    <li><a tabindex="-1" >Bus Ticket Booking</a></li><hr>
                                    <li><a tabindex="-1" >Flight Tickets</a></li><hr>
                                    <li><a tabindex="-1" >Bus Tickets</a></li>

                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
            </div>
            <!-- /.container -->
        </nav>
        <script src="js/jquery.min.js"></script>
        <script>
            $(document).ready(function () {
                $('.dropdown-submenu a.test').on("click", function (e) {
                    $(this).next('ul').toggle();
                    e.stopPropagation();
                    e.preventDefault();
                });
            });
        </script>